### Method

# Pango.GlyphItemIter.init_end

#### Declaration [src]

    gboolean
    pango_glyph_item_iter_init_end (
      PangoGlyphItemIter* iter,
      PangoGlyphItem* glyph_item,
      const char* text
    )

#### Description [src]

Initializes a `PangoGlyphItemIter` structure to point to the last cluster in a glyph item.

See `PangoGlyphItemIter` for details of cluster orders.

#### Parameters

`glyph_item` | `PangoGlyphItem`
| the glyph item to iterate over
| Ownership is not transferred to the callee
`text` | `const char*`
| text corresponding to the glyph item
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`FALSE` if there are no clusters in the glyph item